﻿.pagesbanner img {filter:brightness(0.5);min-height:100px}
.pagesbanner .pagesbanner-animate {top:57%;width:auto;max-width:100%;text-align:left;}
.pagesbanner .pagesbanner-animate .p1 {font-weight:bold;color:#fff;font-size:2.2vw;}
.pagesbanner .pagesbanner-animate .p1 span{color:var(--color)}
.pagesbanner .pagesbanner-animate .p2 {font-size:.9vw;color:#ddd;margin-top:1vw;}
.pagesbanner .pagesbanner-animate .more{font-size:1vw;background:var(--color);line-height:1;padding:.7vw 1.5vw .8vw;border-radius:.3vw;display:inline-block;margin-top:1vw;transition:all .3s ease-in-out}
.pagesbanner .pagesbanner-animate .more:hover{opacity:.85}
.pagesbanner .pagesbanner-animate .more2{margin-left:1vw;background:#fff;color:var(--color)}
@media (max-width:1080px){.pagesbanner .pagesbanner-animate{top:50%}
.pagesbanner .pagesbanner-animate .p1 {font-size:2.5vw;min-width:55vw;}
.pagesbanner .pagesbanner-animate .p2 {font-size:1.1vw;color:#ddd;margin-top:1vw;}}